
/* 장바구니 */
.cart{}
.cart .content-wrap{margin-top: 50px;padding: 0 0 80px 0;}
.cart-controll {background: #fff;}
.cart-controll label{font-size: 16px; font-weight: 500;}
.cart-controll button{margin-left: 10px; padding-left: 10px; position: relative;}
.cart-controll button::before{top: 18px;}
.bundle{padding: 15px 0; border-top: 1px solid #bbb; margin-top: 0;}
.bundle .flex{width: 100%; }
.bundle .flex p {font-size: 15px;}
.bundle .flex p span{font-weight: 700;font-size: 15px;}
.bundle .flex p.end{color: #ff5b37;}

.payment-wrap{padding: 20px 0;}
.payment-wrap *{ font-size: 15px;}
.payment-wrap .box-holder *{font-size: 12px;}
.payment-wrap >div:not(:first-child):not(:last-child){margin-top: 15px;}
.payment-wrap div.total{margin-top: 20px; padding-top: 20px; border-top: 1px solid #eee;}
.payment-wrap .total .num{font-size: 18px;}

.soldout{font-size: 10px; color: #fff; width: 100%; background: #bbb; position: absolute; left: 0; bottom: 0; text-align: center; padding: 5px 0; font-weight: 700;z-index: 1;}
.cart .footer-wrap{margin-top: 0;}
.cart .product .wrap-in{padding: 30px 0;}
.cart .no-cart{    margin:0;
    text-align: center;
    padding: 40px 0 30px 0;}
.cart .no-cart i{width: 50px; height: 67px; background: url(../images/svg/fill-1.svg);}
.cart .no-cart .txt{margin-top: 20px;}


.cart-wrap .like-pd{}
.cart-wrap .type-06 li {
}
.cart-wrap .type-06 li:last-child{border:none;}
.cart-wrap .type-06 li .form button i{background-size: 20px;
    opacity: 0.5;}

.cart-wrap .type-06 li .txt .brand{    color: #555;
    font-size: 12px;}
.cart-wrap .type-06 li .txt .str {margin-top: 6px;}
.cart-wrap .type-06 li::before{content:none;}
.cart-wrap .type-06 li .form button {
    padding: 0;
}
.bundle-total{border-top:1px solid #888;}
.bundle-total p{font-size: 15px;
  font-weight: 600;
  text-align: center;
  color: #333;height:59px;line-height:59px;}
.bundle-total p strong{color:#ff5b37;font-size: 15px;font-weight: 600;}
.bundle-total.both{    display: flex;
    justify-content: space-between;
    align-items: baseline;margin:35px 0 0 0;
}
.bundle-total.both p{font-weight:600;}
.bundle-total.both div{font-size:15px;color:#333;}
.bundle-total.both div strong{font-size:18px;font-weight:600;}
.soldout + img{opacity:0.5}
.cart .relate-swipe{padding:25px 20px;background:#f5f5f5}
.change-pop.on .popup {
    max-height: 600px;
    padding: 0;
    height: auto;
}
.change-pop .scroll .item{padding: 20px 0 10px 0;}
.change-pop .scroll .item h5{font-size: 15px;}
.change-pop .scroll .item h2{font-size: 15px;padding: 2px 0 0 0;}
.change-pop .scroll .item + .item{padding: 5px 0 10px 0;}
.change-pop .scroll .quantity{background: #f8f8f8;padding: 20px;padding: 20px;display:none;    width: calc(100% + 40px);
    left: -20px;
    position: relative;}
.change-pop .scroll .quantity.on{display:block;}
.change-pop .quantity button{width: 40px;height: 40px;border: 1px solid #ddd;background: #fff;opacity: .8;}
.change-pop .quantity input{height: 40px;font-size: 16px;border-top: 1px solid #ddd;width: 57px;background: #fff;text-align: center;border-bottom:1px solid #ddd ;}
.change-pop .quantity .sel{padding: 0 18px 0 0;font-size: 14px;}
.change-pop .label{font-size: 15px;}
.change-pop .txt{font-size: 13px;font-weight: 300;color: #888;padding: 5px 0 10px 0;}
.change-pop .txt em{color: #ff5b37;display:inline-block;}
.change-pop .txt em:after{content: '';display: inline-block;width: 1px;height: 14px;background: #ddd;margin: 0 9px;vertical-align: middle;}
.change-pop .total{padding:0 20px;height: 52px;}
.change-pop .total.on{display:flex;}
.change-pop .total h1{font-size:20px;}
.change-pop .total h5{font-size:15px;font-weight: 500;}
.change-pop .gift{padding: 10px 20px;height: 40px;}
.change-pop .gift label{padding: 0 20px 10px 20px;height: 48px;}
.change-pop .gift label:before{content: '';display: inline-block;background: url(../images/svg/gift-con.svg) left top no-repeat;background-size: 20px;width: 20px;height: 20px;vertical-align: middle;margin: -2px 5px 0 5px;}
.change-pop ul{flex-wrap: wrap;}
.change-pop li{width: 45px;height: 40px;margin-right: 10px;position: relative;overflow: hidden;margin-bottom: 10px;border: 1px solid #ddd;text-align: center;line-height: 40px;}
.change-pop li a{display:block;}
.change-pop li.on{border: 2px solid #333;font-weight: 700;}
.change-pop li.on{border: 2px solid #333;}
.change-pop li.off{background: #f8f8f8;}
.change-pop li.off.on{border: 1px solid #ddd}
.change-pop li.off a{color:#ccc;}
.return-pay{padding:15px 0 5px 0;}
.return-pay .input-holder h4{font-size:15px;}
.return-pay .input-holder p{font-size:12px;color:#888;}
.order-coupon.on .popup{padding: 0 0 50px 0;}
.brand-pay-setting{padding:15px 0 5px 0;}
.brand-pay-setting .input-holder h4{font-size:15px;}
.brand-pay-setting .input-holder p{font-size:12px;color:#888;}
.content-wrap .order{
    padding: 0 0 80px 0;
}
/* <--20241226 O2O매장연동 장바구니 뱃지 추가 */
.type-06 li .txt .info-badge > span {display: inline-block;color: #ff5b37;font-size: 11px;border: 1px solid #ff5b37;padding: 3px 15px;margin-bottom: 10px;box-sizing: border-box;}
.type-06 li .txt .info-badge span ~ span {margin-left: 5px;}
.info-badge .list-del {top:-2px;}
/*20241226 O2O매장연동 장바구니 뱃지 추가 --> */

.pr-sticky .prs-:after {
    transition: all 0.3s, transform 0s, top 0s;
}
.pr-sticky .prs-.on:after {
    top: 13px;
    transform: scaleY(-1);
}
.change-pop.popup-wrap .popup > button.close {
    display: none;
    position: absolute;
    top: -30px;
    left: 50%;
    width: 84px;
    height: 30px;
    margin: 0 auto;
    transform: translateX(-50%);
}
.change-pop.popup-wrap .popup.on > button.close {
    display: block;
}
.change-pop.popup-wrap .popup > button.close .box {
    position: relative;
    width: 84px;
    height: 30px;
    background: url('https://contents.k-village.co.kr/front/mobile/images/svg/buy-down.svg') left bottom no-repeat;
    background-size: cover;
    margin: 0 auto;
}
.change-pop.popup-wrap .popup > button.close .box i {
    width: 18px;
    height: 10px;
    background: url('https://contents.k-village.co.kr/front/mobile/images/svg/icons-light-down.svg') left top no-repeat;
    margin: 16px 0 0 0;
}
.change-pop .popup .layer-container .change-wrap {
    max-height: 400px;
    padding: 20px;
    overflow-y: scroll;
}
.change-pop .change-wrap h5 {
    color: #666;
    font-size: 11px;
    line-height: 24px;
    padding: 0;
}
.change-pop .popup.on .change-wrap h5 {
    display: none;
}
.change-pop .change-wrap h2 {
    font-size: 14px;
}
.change-pop .change-wrap .label-wrap {
    background: #f5f5f5;
    padding: 10px 12px;
    margin-top: 10px;
}
.change-pop .popup.on .change-wrap .label-wrap {
    display: none;
}
.change-pop .change-wrap .label-wrap .txt {
    font-size: 12px;
    font-weight: 500;
    padding: 0;
}
.change-pop .change-wrap .label-wrap .txt ~ .txt {
    margin-top: 6px;
}
.change-pop .change-wrap .label-wrap p.label {
    color: #333;
}
.change-pop .change-wrap .label-wrap p.label em {
    color: #333;
}
.change-pop .change-wrap .label-wrap .txt em:after {
    height: 10px;
    background: #888;
}
.change-pop .change-wrap .pr-sticky-group {
    margin-top: 10px;
}
.change-pop .change-wrap .pr-sticky-group p.label {
    font-size: 14px;
    padding-right: 10px;
    flex-shrink: 0;
}
.change-pop .popup.on .pr-sticky-group p.label {
    display: none;
}
.change-pop .change-wrap .pr-sticky .prs- {
    margin-bottom: 0;
}
.change-pop .change-wrap .pr-sticky .pr-sizeList li {
    width: 100%;
    height: auto;
    font-size: 14px;
    font-weight: 400;
    color: #000;
    text-align: left;
    margin: 0;
    border: 0;
    border-bottom: 1px solid #ddd;
    line-height: 30px;
}
.change-pop .change-wrap .quantity {
    margin-top: 20px;
}
.change-pop .popup.on .change-wrap .quantity {
    display: none;
}
.change-pop .change-wrap .quantity .quantity-control button {
    width: 24px;
    height: 24px;
    padding: 2px 2px;
}
.change-pop .change-wrap .quantity .quantity-control input {
    width: 56px;
    height: 24px;
    font-size: 12px;
}
.change-pop .popup.on header {
    display: none;
}
.change-pop .popup.on footer {
    display: none;
}
.header-wrap .wrap-holder .wrap-in.cart-controll #lblTotalCount {
    font-weight: 500;
    font-size: 14px;
}
.my-cart .type-06 li .txt .info-badge > span {
    font-weight: 500;
    color: #333;
    border-color: #333;
}
.header-wrap .wrap-holder .wrap-in.cart-controll {
    padding: 0 20px;
    border-bottom: 1px solid #ddd;
}
.my-cart .type-06 li .txt .brand {
    font-weight: 700;
    font-size: 12px;
    color: #555;
}
.my-cart .my-cart .type-06 li .txt .str {
    margin-top: 6px;
    font-weight: 500;
    font-size: 13px;
}
.my-cart .type-06 li .txt .etc {
    font-weight: 500;
    font-size: 13px;
    line-height: 20px;
}
.my-cart .type-06 li .txt .num {
    font-weight: 600;
    font-size: 15px;
    margin-top: 10px;
}
.my-cart .type-06 li .txt .num em {
    margin-left: 0;
    margin-right: 5px;
    font-weight: 600;
    font-size: 15px;
}
.my-cart .type-06 li .txt .num span {
    margin-left: 5px;
    font-weight: 500;
    font-size: 14px;
    color: #888;
    vertical-align: top;
}
.my-cart .bundle-total p {
    font-weight: 700;
    font-size: 15px;
    color: #333;
}
.my-cart .bundle-total p strong {
    font-weight: 700;
    font-size: 15px;
    color: #333;
}
.my-cart .bundle-total p span {
    font-weight: 700;
    font-size: 15px;
    color: #FF5B37;
}
.my-cart .type-06 li .img .like-pd {top: auto; bottom: 0;}
.my-cart [class^="btn-type"].small span {
    font-weight: 600;
    font-size: 13px;
}
.cart-controll label {font-weight: 600;}
.cart-controll .btn-type-txt span {
    font-weight: 500;
    font-size: 14px;
}
.payment-wrap .label {
    font-weight: 600;
    font-size: 14px;
}
.payment-wrap .flex .end {
    font-weight: 600;
    font-size: 14px;
}
.payment-wrap .label.b + p {
    font-weight: 600;
    font-size: 16px;
}
.payment-wrap .box-holder p {
    font-weight: 500;
    font-size: 12px;
    line-height: 17px;
}
.payment-wrap .box-holder p::before {
    border-radius: 50%;
}

.my-cart .type-06 li:not(:first-child) {margin-top: 0;}
.cart .relate-swipe {
    background: #fff;
    padding: 30px 0 30px 20px;
}
.cart .relate-swipe.recommend-prd02 {
    padding: 30px 20px;
}
.cart .relate-swipe .wrap-in {padding: 0;}
.cart .relate-swipe h2 {
    font-weight: 700;
    padding: 0 0 20px;
}
.cart .relate-swipe.recommend-prd02 h2 {
    padding: 0;
}
.cart .relate-swipe ul.prd-list {
    position: relative;
    display: flex;
    flex-flow: row;
    justify-content: flex-start;
    align-items: flex-start;
    overflow: auto hidden;
    overscroll-behavior: contain auto;
    margin: 0px;
    padding-right: 20px;
}
.cart .relate-swipe ul.prd-list::-webkit-scrollbar {display: none;}
.cart .relate-swipe ul.prd-list li {
    width: 33.333vw;
    flex-shrink: 0;
}
.cart .relate-swipe ul.prd-list li ~ li {margin-left: 5px;}
.cart .relate-swipe .img-wrap {position: relative;}
.cart .relate-swipe .like-pd {
    top: auto;
    bottom: 0;
}
.cart .relate-swipe.recommend-prd .bnr-txt {
    padding: 13px 0 20px;
}
.cart .relate-swipe.recommend-prd .bnr-txt span {font-size: 12px;}
.cart .relate-swipe.recommend-prd .bnr-txt p {
    height: 32px;
    font-weight: 500;
    padding-top: 3px;
}
.cart .relate-swipe.recommend-prd .bnr-txt .price-group {justify-content: flex-start;}
.cart .relate-swipe.recommend-prd .bnr-txt .price-group p.price {
    height: auto;
    padding: 0;
    margin: 8px 0 0 0;
}
.cart .relate-swipe.recommend-prd .bnr-txt .price-group .price .actual {font-size: 14px;}
.cart .relate-swipe.recommend-prd .bnr-txt .price-group .sale {
    font-size: 14px;
    font-weight: 700;
    line-height: 100%;
    padding-left: 6px;
}
.cart .wrap-holder.relate-swipe.recommend-prd .swiper-pagination {display: none;}
.cart .relate-swipe h3 {
    font-weight: 700;
    padding: 0 0 20px 0;
}
.cart .relate-swipe .bnr-txt {padding: 15px 9px 12px 10px;}
.cart .relate-swipe .bnr-txt p {
    height: 32px;
    font-weight: 500;
    padding-top: 3px;
}
.cart .relate-swipe .bnr-txt p.price {
    height: auto;
    padding: 0;
    margin-top: 9px;
}
.cart .relate-swipe .bnr-txt p.price {font-weight: 700;}
.cart .relate-swipe.recommend-prd02 .swiper-pagination {margin-top: 15px;}
.cart .relate-swipe .swiper-wrapper {padding: 0;}
.cart .content-wrap .wrap-holder.btnContinue-wrap {
    padding: 20px;
    background-color: #F5F5F5;
}
.cart .content-wrap {padding: 0 0 60px 0; margin-top: 48px;}